@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #ACACAC;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #F5F5F5;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  font-weight: 500;
  margin: 0;
  color: #060606;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #060606;
  font-weight: 500;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.outlook .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.outlook .buttons .btn-orange {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  font-weight: 500;
  padding: 8px 14px;
  outline: 0;
  min-width: 160px;
  background-color: #FF9200;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  color: #FFFFFF;
  position: relative;
  z-index: 1;
}
.outlook .buttons .btn-orange::before {
  content: '';
  width: 0;
  position: absolute;
  z-index: -1;
  transition: 1s;
  height: 100%;
  background-color: #0073CC;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.outlook .buttons .btn-orange:hover {
  box-shadow: 0 0 7px #FFFFFF;
}
.outlook .buttons .btn-orange:hover::before {
  width: 90%;
}
.outlook .buttons .btn-orange img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.outlook .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
  width: 100%;
}
.outlook .heading p {
  margin-top: 0.5rem;
}
.outlook .heading h2 {
  width: 100%;
}
.outlook .center-heading {
  justify-content: center;
  align-items: center;
}
.outlook .center-heading h2,
.outlook .center-heading p {
  text-align: center;
}
.outlook .white-heading h2,
.outlook .white-heading p {
  color: #FFFFFF;
}
@keyframes ring {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.outlook .banner {
  flex-direction: column;
  padding-top: 1.5rem;
  background-color: #0073CC;
}
.outlook .banner .logo-container,
.outlook .banner .tka-logo,
.outlook .banner .menu,
.outlook .banner .menu-toggle {
  display: flex;
}
.outlook .banner .logo-container {
  height: 100%;
  border-bottom: 1px solid #FFFFFF;
  background-color: #0073CC;
  padding-bottom: 1rem;
}
.outlook .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.outlook .banner .tka-logo {
  max-width: 200px;
}
.outlook .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.outlook .banner .menu {
  margin-left: auto;
}
.outlook .banner .menu img {
  width: 22px;
  height: 23px;
}
.outlook .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.outlook .banner .menu-toggle {
  font-weight: 500;
}
.outlook .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.outlook .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
}
.outlook .banner ul .links-li:first-child {
  padding-top: 0;
}
.outlook .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.outlook .banner ul .links-li:last-child {
  display: none;
}
.outlook .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.outlook .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.outlook .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0 0 6px #FFFFFF;
  padding: 1rem 1.5rem;
  border-bottom: none;
}
.outlook .banner .sticky-down {
  top: -100px;
}
.outlook .banner .container {
  height: 100%;
}
.outlook .banner .banner-container,
.outlook .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.outlook .banner .banner-container {
  padding-top: 2rem;
}
.outlook .banner .banner-content {
  align-items: center;
}
.outlook .banner .banner-content h3,
.outlook .banner .banner-content h1,
.outlook .banner .banner-content p {
  color: #FFFFFF;
  text-align: center;
}
.outlook .banner .banner-content h1 {
  width: 100%;
  font-size: 26px;
  margin: 1rem 0;
}
.outlook .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  transform: translateY(10px);
  margin-right: 0.5rem;
}
.outlook .banner .banner-content h3 {
  font-weight: 500;
  font-size: 15px;
  width: 100%;
}
.outlook .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.outlook .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.outlook .overview .overview-container,
.outlook .overview .overview-content,
.outlook .overview .course-content,
.outlook .overview .content {
  display: flex;
  flex-direction: column;
}
.outlook .overview .overview-content {
  align-items: center;
}
.outlook .overview .overview-content p {
  text-align: center;
}
.outlook .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.outlook .overview .course-content {
  margin-top: 2rem;
  background-color: #F5F5F5;
  border-radius: 12px;
  position: relative;
  padding-top: 4rem;
}
.outlook .overview .course-content .info {
  display: flex;
  border: 1px solid #000;
  background-color: #FFFFFF;
  padding: 1.4rem;
  border-radius: 20px;
  height: 90px;
  width: 90px;
  position: absolute;
  top: 22px;
  left: 0;
  right: 0;
  margin: auto;
}
.outlook .overview .course-content .info img {
  width: 100%;
  height: 100%;
}
.outlook .overview .course-content .content {
  background-color: #0073CC;
  align-items: center;
  padding: 2rem 1.5rem;
  padding-top: 4rem;
  border-radius: 12px;
}
.outlook .overview .course-content .content h3,
.outlook .overview .course-content .content p {
  color: #FFFFFF;
  text-align: center;
}
.outlook .overview .course-content .content h3 {
  font-size: 17px;
  margin-bottom: 0.7rem;
  width: 100%;
}
.outlook .overview .course-content .content p {
  font-size: 15px;
}
.outlook .overview .course-content .content p:nth-child(3) {
  margin-top: 0.5rem;
}
.outlook .outline {
  background-color: #0073CC;
}
.outlook .outline .outline-container,
.outlook .outline .outline-content,
.outlook .outline .toggle-item,
.outlook .outline .input-list,
.outlook .outline .form {
  display: flex;
  flex-direction: column;
}
.outlook .outline .outline-content .toggle-item {
  margin-top: 1rem;
  border: 2px solid #FFFFFF;
  background-image: linear-gradient(90deg, #ffffff 27px, #0073cc 27px);
}
.outlook .outline .outline-content .toggle-item:first-child {
  margin-top: 0;
}
.outlook .outline .outline-content .toggle-item .ques {
  display: flex;
  padding: 0.5rem;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
}
.outlook .outline .outline-content .toggle-item .ques span {
  display: flex;
  width: 10px;
  height: 10px;
}
.outlook .outline .outline-content .toggle-item .ques span img {
  height: 100%;
  width: 100%;
}
.outlook .outline .outline-content .toggle-item .ques span img:last-child {
  display: none;
}
.outlook .outline .outline-content .toggle-item .ques h3 {
  color: #FFFFFF;
  width: calc(100% - 33px);
  font-weight: 500;
  font-size: 15px;
}
.outlook .outline .outline-content .toggle-item .ans {
  display: none;
  padding: 0.8rem;
}
.outlook .outline .outline-content .toggle-item .ans p,
.outlook .outline .outline-content .toggle-item .ans li {
  font-size: 14px;
}
.outlook .outline .outline-content .toggle-item .ans ul li {
  font-size: 13px;
  line-height: 1.5;
  padding-left: 1.7rem;
  margin-top: 0.4rem;
  position: relative;
  color: #FFFFFF;
}
.outlook .outline .outline-content .toggle-item .ans ul li:first-child {
  margin-top: 0;
}
.outlook .outline .outline-content .toggle-item .ans ul li::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  height: 8px;
  width: 8px;
  border-radius: 50px;
  background-color: #FFFFFF;
}
.outlook .outline .outline-content .toggle-item.active {
  background-image: none;
}
.outlook .outline .outline-content .toggle-item.active .ques {
  background-color: #FFFFFF;
}
.outlook .outline .outline-content .toggle-item.active .ques span img:first-child {
  display: none;
}
.outlook .outline .outline-content .toggle-item.active .ques span img:last-child {
  display: flex;
}
.outlook .outline .outline-content .toggle-item.active .ques h3 {
  color: #060606;
}
.outlook .outline .form {
  margin-bottom: 0;
  background-color: #FFFFFF;
  padding: 1rem;
  margin-top: 2rem;
}
.outlook .outline .form .input-container {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  background-color: #F5F5F5;
  border: 1px solid transparent;
  padding: 0.6rem;
  border-radius: 5px;
}
.outlook .outline .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.outlook .outline .form .input-container span img {
  height: 100%;
  width: 100%;
}
.outlook .outline .form .input-container span .red {
  display: none;
}
.outlook .outline .form .input-container input,
.outlook .outline .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 13px;
}
.outlook .outline .form .input-container textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.outlook .outline .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.outlook .outline .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.outlook .outline .form .input-container ::placeholder {
  color: #ACACAC;
}
.outlook .outline .form .input-error {
  border: 1px solid #ff0000;
}
.outlook .outline .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.outlook .outline .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.outlook .outline .form .input-error ::placeholder {
  color: #ff0000;
}
.outlook .outline .form .input-error span .white {
  display: none;
}
.outlook .outline .form .input-error span .red {
  display: flex;
}
.outlook .outline .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.outlook .outline .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.outlook .outline .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  font-weight: 500;
  cursor: pointer;
}
.outlook .outline .form .form-consent p {
  font-size: 11px;
}
.outlook .outline .form .form-consent a {
  font-weight: 600;
}
.outlook .outline .form .consent-error,
.outlook .outline .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.outlook .outline .form .consent-error p,
.outlook .outline .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.outlook .outline .form .buttons {
  align-self: center;
}
.outlook .outline .form .buttons .btn-orange {
  min-width: 120px;
}
.outlook .feature {
  padding-bottom: 0;
}
.outlook .feature .feature-container,
.outlook .feature .feature-content,
.outlook .feature .feature-img {
  display: flex;
  flex-direction: column;
}
.outlook .feature .feature-container {
  align-items: flex-start;
}
.outlook .feature .feature-content {
  width: 100%;
}
.outlook .feature .feature-content ul li {
  padding-left: 1.6rem;
  margin-top: 0.7rem;
  position: relative;
}
.outlook .feature .feature-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-outlook/blue-ring.svg);
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  left: 0;
  top: 4px;
  animation: ring 5s linear infinite;
}
.outlook .feature .feature-img {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.outlook .feature .feature-img .feature-info {
  display: flex;
  height: 100%;
}
.outlook .feature .feature-img .feature-info img {
  height: 100%;
  width: 100%;
}
.outlook .choose {
  padding-bottom: 0;
}
.outlook .choose .choose-container,
.outlook .choose .choose-content,
.outlook .choose .choose-list,
.outlook .choose .info,
.outlook .choose .benefit-content,
.outlook .choose .fact-content {
  display: flex;
  flex-direction: column;
}
.outlook .choose .choose-content .heading {
  margin-bottom: 0rem;
}
.outlook .choose .choose-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.outlook .choose .choose-item span {
  display: flex;
  width: 77px;
  height: 77px;
  background-color: #0073CC;
  padding: 0.9rem;
  border-radius: 50px;
}
.outlook .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.outlook .choose .choose-item .info {
  width: calc(100% - 90px);
}
.outlook .choose .choose-item .info h3 {
  font-size: 15px;
  margin-bottom: 0.6rem;
}
.outlook .choose .benefit-content {
  background-color: #0073CC;
  padding: 1rem;
  margin-top: 2rem;
}
.outlook .choose .benefit-content p,
.outlook .choose .benefit-content li {
  color: #FFFFFF;
}
.outlook .choose .benefit-content ul li {
  padding-left: 1.4rem;
  margin-top: 0.7rem;
  position: relative;
}
.outlook .choose .benefit-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-outlook/ring.svg);
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  left: 0;
  top: 3px;
  animation: ring 5s linear infinite;
}
.outlook .choose .fact-content {
  background-color: #F5F5F5;
  padding: 1.2rem;
  margin-top: 2rem;
}
.outlook .choose .fact-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.outlook .choose .fact-item:first-child {
  margin-top: 0;
}
.outlook .choose .fact-img {
  display: flex;
  width: 70px;
  height: 60px;
  border: 1px solid #0073CC;
  padding: 1rem;
  background-color: #FFFFFF;
  border-radius: 8px;
}
.outlook .choose .fact-img img {
  width: 100%;
  height: 100%;
}
.outlook .choose .fact-info {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 83px);
}
.outlook .choose .fact-info h3,
.outlook .choose .fact-info span {
  font-size: 26px;
  font-weight: 600;
}
.outlook .course .course-container,
.outlook .course .course-list,
.outlook .course .course-item {
  display: flex;
  flex-direction: column;
}
.outlook .course .heading {
  margin-bottom: 0;
}
.outlook .course .heading p {
  margin-top: 0;
  margin-bottom: 0.3rem;
}
.outlook .course .heading p strong {
  color: #FF9200;
}
.outlook .course .course-item {
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  position: relative;
  margin-top: 3.5rem;
  padding-top: 2rem;
  align-items: center;
  z-index: 1;
  transition: 1s all;
  width: 272px;
  align-self: center;
}
.outlook .course .course-item::before {
  content: '';
  position: absolute;
  width: 80%;
  height: 0%;
  border-top: 3px solid #0073CC;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  transition: 1s all;
}
.outlook .course .course-item h3 {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0.5rem;
  width: 100%;
}
.outlook .course .course-item p {
  text-align: center;
  font-size: 13px;
}
.outlook .course .course-item .buttons {
  margin-top: 1rem;
}
.outlook .course .course-item .buttons .btn-orange {
  padding: 8px 12px;
  min-width: 140px;
}
.outlook .course .course-item .buttons .btn-orange img {
  width: 17px;
  height: 17px;
}
.outlook .course .course-item:hover {
  box-shadow: none;
}
.outlook .course .course-item:hover::before {
  border: 2px solid #0073CC;
  width: 100%;
  height: 98%;
}
.outlook .course .course-item:hover .course-icon {
  background-color: #0073CC;
}
.outlook .course .course-item:hover .course-icon img:first-child {
  display: none;
}
.outlook .course .course-item:hover .course-icon img:last-child {
  display: flex;
}
.outlook .course .course-icon {
  display: flex;
  width: 50px;
  height: 50px;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
  padding: 0.7rem;
  border-radius: 50px;
  position: absolute;
  top: -24px;
  left: 0;
  right: 0;
  margin: auto;
  transition: 1s all;
}
.outlook .course .course-icon img {
  width: 100%;
  height: 100%;
}
.outlook .course .course-icon img:last-child {
  display: none;
}
.outlook .method {
  padding-top: 0;
}
.outlook .method .method-container,
.outlook .method .method-list,
.outlook .method .method-info {
  display: flex;
  flex-direction: column;
}
.outlook .method .heading {
  margin-bottom: 0;
}
.outlook .method .method-item {
  display: flex;
  background-size: cover;
  background-position: center;
  height: 250px;
  margin-top: 2rem;
  align-items: flex-end;
  width: 272px;
  align-self: center;
  border-radius: 12px 12px 0 0;
}
.outlook .method .method-item:first-child {
  background-image: url(/_public/images/microsoft-outlook/classroom.png);
}
.outlook .method .method-item:nth-child(2) {
  background-image: url(/_public/images/microsoft-outlook/led.png);
}
.outlook .method .method-item:nth-child(3) {
  background-image: url(/_public/images/microsoft-outlook/paced.png);
}
.outlook .method .method-item:nth-child(4) {
  background-image: url(/_public/images/microsoft-outlook/onsite.png);
}
.outlook .method .method-item .method-info {
  background-color: #FFFFFF;
  padding: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  width: 100%;
  transition: 0.8s all;
}
.outlook .method .method-item .method-info h3 {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 0.7rem;
}
.outlook .method .method-item .method-info a {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
}
.outlook .method .method-item .method-info a span {
  display: flex;
  width: 20px;
  height: 14px;
  margin-left: 0.5rem;
}
.outlook .method .method-item .method-info a span img {
  width: 100%;
  height: 100%;
}
.outlook .method .method-item .method-info a span img:last-child {
  display: none;
}
.outlook .method .method-item:hover .method-info {
  background-color: #0073CC;
}
.outlook .method .method-item:hover .method-info h3,
.outlook .method .method-item:hover .method-info a {
  color: #FFFFFF;
}
.outlook .method .method-item:hover .method-info a span img:first-child {
  display: none;
}
.outlook .method .method-item:hover .method-info a span img:last-child {
  display: flex;
}
.outlook .review {
  background-color: #0073CC;
}
.outlook .review .review-container,
.outlook .review .review-list,
.outlook .review .review-item {
  display: flex;
  flex-direction: column;
}
.outlook .review .heading {
  margin-bottom: 2rem;
}
.outlook .review .review-item {
  align-items: center;
  width: 93%;
  margin: auto;
}
.outlook .review .review-item h4,
.outlook .review .review-item p {
  color: #FFFFFF;
  text-align: center;
}
.outlook .review .review-item h4 {
  margin: 0.8rem 0 0.2rem;
}
.outlook .review .review-item .stars {
  width: 100px;
  height: 18px;
}
.outlook .review .review-item .author {
  display: flex;
  width: 100px;
  height: 100px;
  padding: 0.4rem;
  border: 2px solid #FFFFFF;
  border-radius: 50px;
}
.outlook .review .review-item .author img {
  height: 100%;
}
.outlook .review .review-item .quote {
  display: flex;
  width: 30px;
  height: 42px;
  border-radius: 20px;
  border: 2px solid #FFFFFF;
  background-color: #FF9200;
  padding: 0.3rem;
  transform: translateY(-22px);
}
.outlook .review .review-item .quote img {
  height: 100%;
}
.outlook .review .owl-nav {
  display: flex;
  width: 85px;
  justify-content: space-between;
  align-self: center;
  margin-top: 2rem;
}
.outlook .review .owl-nav .owl-prev,
.outlook .review .owl-nav .owl-next {
  display: flex;
  width: 30px;
  height: 30px;
  background-size: 100% 100%;
  background-image: url(/_public/images/microsoft-outlook/owl-prev.svg);
  opacity: 0.7;
}
.outlook .review .owl-nav .owl-next {
  transform: rotate(180deg);
}
.outlook .review .owl-nav .btn-active {
  opacity: 1;
}
.outlook .benefit .benefit-container,
.outlook .benefit .benefit-content,
.outlook .benefit .benefit-info {
  display: flex;
  flex-direction: column;
}
.outlook .benefit .benefit-container {
  align-items: flex-start;
}
.outlook .benefit .benefit-content {
  width: 100%;
}
.outlook .benefit .benefit-content ul li {
  position: relative;
  padding-left: 1.6rem;
  margin-top: 0.5rem;
}
.outlook .benefit .benefit-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-outlook/blue-ring.svg);
  background-size: 100% 100%;
  animation: ring 5s linear infinite;
  height: 16px;
  width: 16px;
  top: 2px;
  left: 0;
}
.outlook .benefit .benefit-info {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.outlook .benefit .benefit-info .image {
  display: flex;
  height: 100%;
}
.outlook .benefit .benefit-info .image img {
  width: 100%;
  height: 100%;
}
.outlook .faq {
  padding-top: 0;
  padding-bottom: 0;
}
.outlook .faq .faq-container,
.outlook .faq .toggle-list,
.outlook .faq .toggle-item {
  display: flex;
  flex-direction: column;
}
.outlook .faq .heading {
  margin-bottom: 0;
}
.outlook .faq .toggle-item {
  margin-top: 1.5rem;
}
.outlook .faq .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #F5F5F5;
  border-radius: 7px;
  padding: 0.5rem 1rem;
  cursor: pointer;
}
.outlook .faq .ques h3 {
  font-size: 14px;
  width: calc(100% - 75px);
}
.outlook .faq .ques .image {
  display: flex;
  width: 26px;
  height: 26px;
  border-radius: 5px;
  padding: 0.3rem;
  background: #FFFFFF;
}
.outlook .faq .ques .image img {
  width: 100%;
  height: 100%;
}
.outlook .faq .ques .toggle {
  display: flex;
  height: 20px;
  width: 20px;
}
.outlook .faq .ques .toggle img {
  width: 100%;
  height: 100%;
}
.outlook .faq .ques .toggle img:last-child {
  display: none;
}
.outlook .faq .ans {
  display: none;
  margin-top: 0.7rem;
  padding: 1rem;
  border: 1px solid transparent;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
}
.outlook .faq .ans::before {
  content: '';
  position: absolute;
  border: 2px solid #F5F5F5;
  height: calc(100% - 12px);
  width: calc(100% - 12px);
  top: 4px;
  left: 4px;
  bottom: 0;
  z-index: -1;
}
.outlook .faq .ans ul {
  padding-left: 1.5rem;
}
.outlook .faq .ans ul li {
  list-style: disc;
  margin-top: 0.5rem;
  line-height: 1.4;
}
.outlook .faq .active .ques {
  background-color: #0073CC;
}
.outlook .faq .active .ques h3 {
  color: #FFFFFF;
}
.outlook .faq .active .toggle img:first-child {
  display: none;
}
.outlook .faq .active .toggle img:last-child {
  display: flex;
}
.outlook .footer .footer-container,
.outlook .footer .footer-content,
.outlook .footer .footer-list,
.outlook .footer .info {
  display: flex;
  flex-direction: column;
}
.outlook .footer .footer-item {
  display: flex;
  justify-content: space-between;
  background-color: #0073CC;
  padding: 1rem;
  align-items: center;
}
.outlook .footer .footer-item:last-child {
  margin-top: 1.5rem;
}
.outlook .footer .footer-item img {
  height: 25px;
  width: 25px;
}
.outlook .footer .footer-item .info {
  width: calc(100% - 35px);
}
.outlook .footer .footer-item .info h3,
.outlook .footer .footer-item .info a {
  color: #FFFFFF;
}
.outlook .footer .footer-item .info h3 {
  margin-bottom: 0.2rem;
  font-size: 13px;
}
.outlook .footer .footer-item .info a {
  font-size: 12px;
}
.outlook .footer .footer-content {
  margin-top: 2rem;
  background-color: #0073CC;
  padding: 1.2rem;
}
.outlook .footer .footer-content p {
  color: #FFFFFF;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .outlook .buttons .btn-orange {
    font-size: 16px;
  }
  .outlook .banner .menu.active + .menu-links {
    width: 50%;
  }
  .outlook .banner .sticky {
    padding: 1rem 2rem !important;
  }
  .outlook .banner .banner-info {
    display: none;
  }
  .outlook .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .outlook .overview .overview-content {
    width: 54%;
    align-items: flex-start;
  }
  .outlook .overview .overview-content .heading h2 {
    text-align: left;
  }
  .outlook .overview .overview-content p {
    text-align: left;
  }
  .outlook .overview .course-content {
    margin-top: 0;
    width: 40%;
  }
  .outlook .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .outlook .outline .outline-content {
    width: 48%;
  }
  .outlook .outline .outline-content .outline-list {
    padding-right: 1.5rem;
    overflow-y: scroll;
    max-height: 524px;
  }
  .outlook .outline .form {
    width: 48%;
    margin-top: 0;
  }
  .outlook .feature .feature-img {
    width: 80%;
    align-self: center;
  }
  .outlook .choose .choose-item span {
    position: relative;
  }
  .outlook .choose .choose-item span::before {
    content: '01';
    position: absolute;
    font-size: 60px;
    font-weight: 600;
    -webkit-text-stroke-width: 0.02rem;
    -webkit-text-stroke-color: #E4E4E4;
    -webkit-text-fill-color: #FFFFFF;
    right: -52px;
    top: 0px;
    font-family: roboto;
    z-index: -1;
  }
  .outlook .choose .choose-item:nth-child(2) span::before {
    content: '02';
  }
  .outlook .choose .choose-item:nth-child(3) span::before {
    content: '03';
  }
  .outlook .choose .choose-item .info {
    width: calc(100% - 110px);
  }
  .outlook .choose .fact-content {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .outlook .choose .fact-item {
    width: 29%;
    margin-top: 0;
  }
  .outlook .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .outlook .course .course-item {
    width: 42%;
    margin-right: 2.5rem;
  }
  .outlook .course .course-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .outlook .course .course-item:last-child {
    margin-right: 0 !important;
  }
  .outlook .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .outlook .method .method-item {
    width: 44%;
  }
  .outlook .review .review-item p {
    min-height: 265px;
  }
  .outlook .benefit .benefit-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .outlook .benefit .benefit-content {
    width: 58%;
  }
  .outlook .benefit .benefit-info {
    margin-top: 0;
    position: sticky;
    top: 80px;
    width: 39%;
  }
  .outlook .faq .toggle-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .outlook .faq .toggle-item {
    width: 48%;
  }
  .outlook .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .outlook .footer .footer-list {
    width: 40%;
  }
  .outlook .footer .footer-item {
    width: 100%;
  }
  .outlook .footer .footer-content {
    width: 55%;
    margin-top: 0;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .outlook .choose .choose-item span::before {
    color: #e4e4e4;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .outlook .heading h2 {
    font-size: 28px;
  }
  .outlook .banner::before,
  .outlook .banner::after {
    position: absolute;
    content: '';
    background-image: url(/_public/images/microsoft-outlook/pattren.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .outlook .banner::before {
    height: 140px;
    width: 90px;
    top: 18%;
    right: 2%;
    animation: pulse 2s linear infinite;
  }
  .outlook .banner:after {
    height: 120px;
    width: 90px;
    bottom: 15%;
    left: 2%;
    transform: rotate(90deg);
    animation: ring 15s linear infinite;
  }
  .outlook .banner .logo-container {
    border-bottom: none;
    padding-bottom: 0;
  }
  .outlook .banner .tka-logo {
    max-width: 235px;
  }
  .outlook .banner .menu-links {
    width: 75%;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .outlook .banner .menu {
    display: none;
  }
  .outlook .banner .menu-toggle {
    display: none;
  }
  .outlook .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .outlook .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    color: #FFFFFF;
    padding: 0;
    z-index: 1;
    position: relative;
    font-size: 15px;
  }
  .outlook .banner ul .links-li::before {
    left: 0%;
  }
  .outlook .banner ul .links-li::after {
    right: 0%;
  }
  .outlook .banner ul .links-li::before,
  .outlook .banner ul .links-li::after {
    content: '';
    background-color: #FF9200;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    bottom: -7px;
    opacity: 0;
    transition: 0.4s;
    margin: 0 2px;
  }
  .outlook .banner ul .links-li:hover {
    color: #FF9200;
  }
  .outlook .banner ul .links-li:hover::before,
  .outlook .banner ul .links-li:hover::after {
    opacity: 1;
  }
  .outlook .banner ul .links-li:hover::before {
    left: 50%;
  }
  .outlook .banner ul .links-li:hover::after {
    right: 50%;
  }
  .outlook .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .outlook .banner ul .links-li:last-child::before,
  .outlook .banner ul .links-li:last-child::after {
    content: none;
  }
  .outlook .banner .btn-white {
    display: flex;
    border: 1px solid #FFFFFF;
    min-width: 46px;
    height: 45px;
    padding: 0.8rem;
    margin-right: 1.5rem;
    border-radius: 8px;
  }
  .outlook .banner .btn-white img {
    width: 17px;
    height: 17px;
    margin-right: 0;
  }
  .outlook .banner .banner-container {
    margin: auto;
    padding-top: 4rem;
    width: 80%;
  }
  .outlook .banner .banner-content h1 {
    font-size: 38px;
  }
  .outlook .banner .banner-content h1 img {
    width: 45px;
    height: 45px;
  }
  .outlook .banner .banner-info {
    display: flex;
  }
  .outlook .overview .overview-content {
    width: 60%;
  }
  .outlook .overview .overview-content .content h3 {
    font-size: 18px;
  }
  .outlook .overview .course-content {
    width: 30%;
  }
  .outlook .overview .course-content .info {
    padding: 1.6rem;
    height: 96px;
    width: 96px;
  }
  .outlook .outline .outline-content .outline-list {
    max-height: 434px;
  }
  .outlook .outline .form {
    padding: 1.5rem 2rem;
  }
  .outlook .outline .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .outlook .outline .form .input-container {
    width: 48%;
  }
  .outlook .outline .form .input-container:last-child {
    width: 100%;
  }
  .outlook .feature {
    padding-bottom: 3rem;
  }
  .outlook .feature .feature-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .outlook .feature .feature-content {
    width: 48%;
    align-items: flex-start;
  }
  .outlook .feature .feature-content h2,
  .outlook .feature .feature-content p {
    text-align: left;
  }
  .outlook .feature .feature-img {
    position: sticky;
    top: 75px;
    margin-top: 0;
    width: 45%;
    align-self: flex-start;
  }
  .outlook .choose {
    background-image: linear-gradient(0deg, #0073CC 97%, #FFFFFF 97%);
    position: relative;
    z-index: 1;
    padding-bottom: 6rem;
  }
  .outlook .choose::before {
    content: '';
    position: absolute;
    width: calc(50% - -48px);
    height: 100%;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    z-index: -1;
  }
  .outlook .choose .choose-container {
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
  }
  .outlook .choose .choose-content {
    width: 53%;
  }
  .outlook .choose .choose-item span {
    width: 82px;
    height: 82px;
    padding: 1rem;
  }
  .outlook .choose .choose-item span::before {
    font-size: 65px;
    right: -60px;
    top: 5px;
  }
  .outlook .choose .benefit-content {
    background-color: transparent;
    padding: 0;
    width: 42%;
    margin-top: 0;
  }
  .outlook .choose .fact-content {
    position: absolute;
    bottom: -33%;
    margin-top: 0;
    border-radius: 85px;
    padding: 2.5rem 2.8rem;
    border: 4px solid #FFFFFF;
    left: 0;
  }
  .outlook .course {
    padding-top: 8rem;
  }
  .outlook .course .course-item {
    width: 23%;
    margin-right: 1.2rem !important;
  }
  .outlook .course .course-item:nth-of-type(4n) {
    margin-right: 0;
  }
  .outlook .method .method-list {
    justify-content: space-between;
    width: 92%;
    margin-left: auto;
  }
  .outlook .method .heading {
    width: 80%;
    margin: auto;
  }
  .outlook .method .method-item {
    border-radius: 12px;
    height: 265px;
  }
  .outlook .method .method-item .method-info {
    padding: 1.2rem 1.5rem;
    width: 308px;
    transform: translate(-70px, -25px);
  }
  .outlook .review .review-item p {
    min-height: 200px;
  }
  .outlook .benefit {
    background-image: url(/_public/images/microsoft-outlook/benefit-bg.png);
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .outlook .faq {
    padding-bottom: 3rem;
  }
  .outlook .footer {
    background-image: linear-gradient(90deg, #FFFFFF 20%, #0073CC 20%);
    position: relative;
    z-index: 1;
  }
  .outlook .footer::before {
    content: '';
    background-image: url(/_public/images/microsoft-outlook/contact-bg.png);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    height: 86%;
    width: 42%;
    z-index: -1;
  }
  .outlook .footer .footer-content {
    background-color: transparent;
    padding: 0;
  }
  .outlook .footer .footer-item {
    width: 92%;
    padding: 1rem 1.8rem;
  }
  .outlook .footer .footer-item img {
    height: 35px;
    width: 35px;
  }
  .outlook .footer .footer-item .info {
    width: calc(100% - 50px);
  }
  .outlook .footer .footer-item .info h3 {
    font-size: 16px;
  }
  .outlook .footer .footer-item .info a {
    font-size: 15px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .outlook .heading h2 {
    font-size: 32px;
  }
  .outlook .banner {
    background-image: linear-gradient(#0073CC 61%, #FFFFFF 43%);
    position: relative;
  }
  .outlook .banner::before {
    top: 12%;
  }
  .outlook .banner:after {
    width: 100px;
    height: 137px;
    bottom: 45%;
  }
  .outlook .banner .sticky {
    padding: 1rem 0 ;
  }
  .outlook .banner .banner-content h1 {
    font-size: 55px;
    text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 6px;
  }
  .outlook .banner .banner-content h1 img {
    width: 65px;
    height: 62px;
  }
  .outlook .overview {
    padding-top: 0;
  }
  .outlook .outline .outline-content .outline-list {
    max-height: 412px;
  }
  .outlook .feature {
    padding-bottom: 4rem;
  }
  .outlook .feature .feature-content {
    width: 58%;
  }
  .outlook .feature .feature-img {
    position: static;
    top: 0px;
    width: 40%;
  }
  .outlook .choose {
    padding-bottom: 8rem;
  }
  .outlook .choose .choose-list {
    width: 85%;
  }
  .outlook .choose .benefit-content {
    width: 43%;
  }
  .outlook .choose .fact-content {
    bottom: -43%;
  }
  .outlook .choose .fact-item {
    width: 28%;
  }
  .outlook .choose .fact-img {
    width: 90px;
    height: 80px;
    padding: 1.2rem;
  }
  .outlook .choose .fact-info {
    width: calc(100% - 120px);
  }
  .outlook .choose .fact-info p {
    font-size: 15px;
  }
  .outlook .choose .fact-info h3,
  .outlook .choose .fact-info span {
    font-size: 32px;
  }
  .outlook .course .course-item {
    width: 20%;
    margin-right: 2.5rem !important;
  }
  .outlook .review .review-item p {
    min-height: 250px;
  }
  .outlook .benefit .benefit-info {
    align-self: center;
    position: static;
  }
  .outlook .footer {
    padding: 5rem 0;
  }
  .outlook .footer::before {
    width: 39%;
    height: 80%;
  }
  .outlook .footer .footer-content {
    width: 58%;
  }
  .outlook .footer .footer-item {
    width: 76%;
  }
}
@media (min-width : 1500px) {
  .outlook .banner::before,
  .outlook .banner::after {
    content: none;
  }
}
@media (min-width : 1600px) {
  .outlook .choose::before {
    width: 53%;
  }
  .outlook .footer::before {
    width: 42%;
  }
}
